<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2017-04-16 17:00:00.00 GD 02h11'26.34" E 39d56'00.11" N</id>
<person>
<lastname>Turquie</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-04-16 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-04-16 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-04-16 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-04-16 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Ankara</city>
<longitude>02h11'26.34" E</longitude>
<latitude> 39d56'00.11" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ankara</state>
<country>Turquie</country>
</horoscope>
